<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Nova+Square&family=Rajdhani:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
    <title>Red_blog</title>
</head>
<body>
<!-- navbar e logo -->
<div class="container-fluid">
    <div class="row justify-content-center">
      <div class="col-12 d-flex justify-content-center">
        <img class="logonavbar" src="./media/logo.png" alt="logonavbar">
      </div>
    </div>
  </div>
  <nav class="navbar navbar-expand-lg navbar-gray colorenavbar">
    <div class="container-fluid">
      <a class="navbar-brand" href="#"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link linknavbar" href="#">Link 1</a>
          </li>
          <li class="nav-item">
            <a class="nav-link linknavbar" href="#">Link 2</a>
          </li>
          <li class="nav-item">
            <a class="nav-link linknavbar" href="#">Link 3</a>
          </li>
          <li class="nav-item">
            <a class="nav-link linknavbar" href="#">Link 4</a>
          </li>
          <li class="nav-item dropdown">
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- header -->
  <div class="coloresfondo">
    <header>
      <div class="container-fluid">
        <div class="row align-items-center immagineheader vh100">
          <div class="col-12 text-center">
            <h1 class="titoloheader text-center"> LOREM </h1>
          </div>
        </div>
      </div>
    </header>
    <header>
      <div class="container-fluid">
        <div class="row align-items-center justify-content-center">
          <div class="col-6 text-center">
            <p class="paragrafoheader2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ea mollitia provident esse tempore perspiciatis eius ut ex quaerat fugit vel nulla inventore laudantium explicabo illum, assumenda qui ullam dolores consectetur!</p>
          </div>
        </div>
      </div>
    </header>
    <!-- timeline con fontawesome -->
    <div class="container loghetti">
      <div class="row justify-content-evenly">
        <div class="col-2">
          <i class="far fa-snowflake snow fa-2x"></i>
          <p class=" pseudobottom linealoghetti">lorem ipsum dolor</p>
        </div>
        <div class="col-2 ">
          <i class="fas fa-mountain snow fa-2x"></i>
          <p class=" pseudobottom linealoghetti">lorem ipsum dolor</p>
        </div>
        <div class="col-2">
          <i class="fas fa-map snow fa-2x"></i>
          <p class=" pseudobottom linealoghetti">lorem ipsum dolor</p>
        </div>
        <div class="col-2">
          <i class="fas fa-campground snow fa-2x"></i>
          <p class=" pseudobottom linealoghetti">lorem ipsum dolor</p>
        </div>
      </div>
    </div>
    <!-- testi divisi -->
    <div class="container loghetti">
      <div class="row justify-content-evenly">
        <div class="col-6 justify-text-center">
          <h2 class="titolo testi">lorem ipsum est</h2>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos rerum iure ut dicta, sapiente consectetur delectus, velit, sit distinctio natus soluta sequi quia? Praesentium harum sit voluptatem sed aut at.
          </p>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos rerum iure ut dicta, sapiente consectetur delectus, velit, sit distinctio natus soluta sequi quia? Praesentium harum sit voluptatem sed aut at.
          </p>
        </div>
        <div class="col-6 text-end px-50">
          <h2 class="titolo testi">lorem ipsum est</h2>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos rerum iure ut dicta, sapiente consectetur delectus, velit, sit distinctio natus soluta sequi quia? Praesentium harum sit voluptatem sed aut at.
          </p>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos rerum iure ut dicta, sapiente consectetur delectus, velit, sit distinctio natus soluta sequi quia? Praesentium harum sit voluptatem sed aut at.
          </p>
        </div>
      </div>
    </div>
  </div>
  <!-- bottone e sfondo alberi -->
  <div class="coloresfondo">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 d-flex justify-content-center"> 
          <button class="bottonelorem">Lorem ipsum</button>
        </div>
        <div class="col-11  d-flex justify-content-start immaginebottone">
          <img class="fotoforesta" src="./media/trees2.png" alt="foresta">
        </div>
      </div>
    </div>
  </div>
  <!-- un altra timeline -->  
  <div class="immaginesfondoalbero">
    <h2 class="titolotimeline">
      Our Timeline
    </h2>
    <div class="container">
      <div class="row">
        <div class="col-7 text-end timeline2 border-left">
          <h4 class="pseudoleft titolo4">lorem piscum</h4>
          <p class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores obcaecati consectetur placeat veniam sunt debitis dolor quas nemo tenetur quibusdam pariatur voluptas officiis saepe laborum, deserunt dolorem quod ullam corporis!</p>
        </div>
        <div class="col-7 text-end border-left">
          <h4 class="pseudoleft titolo4">lorem piscum</h4>
          <p class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores obcaecati consectetur placeat veniam sunt debitis dolor quas nemo tenetur quibusdam pariatur voluptas officiis saepe laborum, deserunt dolorem quod ullam corporis!</p>
        </div>
        <div class="col-7 text-end border-left">
          <h4 class="pseudoleft titolo4">lorem piscum</h4>
          <p class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores obcaecati consectetur placeat veniam sunt debitis dolor quas nemo tenetur quibusdam pariatur voluptas officiis saepe laborum, deserunt dolorem quod ullam corporis!</p>
        </div>
        <div class="col-7 text-end border-left">
          <h4 class="pseudoleft titolo4">lorem piscum</h4>
          <p class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores obcaecati consectetur placeat veniam sunt debitis dolor quas nemo tenetur quibusdam pariatur voluptas officiis saepe laborum, deserunt dolorem quod ullam corporis!</p>
        </div>
      </div>
    </div>
  </div>
  <!-- 4 immagini con descrizione -->
  <div class="coloresfondo">
    <br>
    <h2 class="titoloimmaginicerchiate">Our Team</h2>
    <section>
      <div class="container-fluid">
        <div class="row justify-content-evenly">
          <div class="col-2">
            <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
            <h5 class="titolo2immaginicerchiate"> Lorem ipsum</h5>
            <i class="text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit?</i>
            <br>
            <div class="d-flex justify-content-evenly">
              <a href="www.instagram.com"> <i class="fab fa-instagram loghettisocial"> </i></a>
              <a href="www.linkedin.com"> <i class="fab fa-linkedin loghettisocial"> </i></a>
              <a href="www.facebook.com"> <i class="fab fa-facebook loghettisocial"> </i></a>  
            </div>
          </div>
          <div class="col-2">
            <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
            <h5 class="titolo2immaginicerchiate"> Lorem ipsum</h5>
            <i class="text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit?</i>
            <div class="d-flex justify-content-evenly">
              <a href="www.instagram.com"> <i class="fab fa-instagram loghettisocial"> </i></a>
              <a href="www.linkedin.com"> <i class="fab fa-linkedin loghettisocial"> </i></a>
              <a href="www.facebook.com"> <i class="fab fa-facebook loghettisocial"> </i></a>  
            </div>
          </div>
          <div class="col-2 justify-content-center">
            <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
            <h5 class="titolo2immaginicerchiate"> Lorem ipsum</h5>
            <i class="text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit?</i>
            <div class="d-flex justify-content-evenly">
              <a href="www.instagram.com"> <i class="fab fa-instagram loghettisocial"> </i></a>
              <a href="www.linkedin.com"> <i class="fab fa-linkedin loghettisocial"> </i></a>
              <a href="www.facebook.com"> <i class="fab fa-facebook loghettisocial"> </i></a>  
            </div>
          </div>
          <div class="col-2">
            <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
            <h5 class="titolo2immaginicerchiate"> Lorem ipsum</h5>
            <i class="text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit?</i>
            <div class="d-flex justify-content-evenly">
              <a href="www.instagram.com"> <i class="fab fa-instagram loghettisocial"> </i></a>
              <a href="www.linkedin.com"> <i class="fab fa-linkedin loghettisocial"> </i></a>
              <a href="www.facebook.com"> <i class="fab fa-facebook loghettisocial"> </i></a>  
            </div>
          </div>
        </div>
      </div>
    </section>
    <br>
    <!-- altre immagini cerchiate -->
    <h2 class="titoloimmaginicerchiate">Our Benefit</h2>
    <section>
      <div class="container-fluid">
        <div class="row justify-content-between colonna2immaginicerchi">
          <div class="col-5">
            <h5 class="titolirossi"> Lorem ipsum</h5>
            <i class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos officia, neque soluta quaerat odit iste aperiam, ipsam a mollitia ab ex magni quod quasi ullam nulla minus? Iusto, enim quam.</i>
          </div>
          <div class="col-5"> <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
          </div>
        </div>
      </div>
    </section>
    <br>
    <section>
      <div class="container-fluid">
        <div class="row justify-content-center colonna2immaginicerchi">
          <div class="col-5">
            <img class=" img-fluid rounded-circle p-2 immaginicerchiate" src="https://picsum.photos/100" alt="">
          </div>
          <div class="col-5"> 
            <h5 class="titolirossi"> Lorem ipsum</h5>
            <i class="text-start">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos officia, neque soluta quaerat odit iste aperiam, ipsam a mollitia ab ex magni quod quasi ullam nulla minus? Iusto, enim quam.</i>
          </div>
        </div>
      </div>
    </section>
    <!-- immagine prima del footer -->
    <section>
      <img src="./media/other.png" alt="foresta rossa">
    </section>
  </div>
  <!-- footer -->
  <div class="colorefooter">
    <section>
      <div class="container-fluid">
        <div class="row justify-content-center">
          <div class="col-7">
            <h2>LOREM</h2>
            <h5>Testo generico</h5>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur placeat voluptates excepturi tempora nihil mollitia facere sed, aut corporis culpa doloribus recusandae ducimus. Officia incidunt aliquid nemo neque voluptatem suscipit.</p>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi voluptatibus quae quaerat dicta at, cum placeat ratione dolorum vitae id, sequi assumenda eligendi voluptatum ab sunt. Excepturi harum ratione beatae?</p>
          </div>
          <div class="col-3">
            <h5 class="titololinkfooter">Quick Link</h5>
            <ul class="linkfooter">
              <li>Lorem link</li>
              <li>Lorem link</li>
              <li>Lorem link</li>
              <li>Lorem link</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
  </div>
  <!-- kit fontawesome -->
  <script src="https://kit.fontawesome.com/cec532c61f.js" crossorigin="anonymous"></script>
  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>








</body>
</html>